<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Telefone" compressed="true">
   <topicref FeatureID="-1" href="DATA_HLP_MAIN.html" navtitle="Chamadas de fax e dados"/>
   <topicref FeatureID="-1" href="INCAL_HLP_CALL_HANDLING.html" navtitle="Chamadas telefónicas"/>
   <topicref FeatureID="true_89" href="INCAL_HLP_VIDEO_CALL.html" navtitle="Chamadas de vídeo"/>
   <topicref FeatureID="-1" href="EASYDIAL_HLP.html" navtitle="Procurar contactos"/>
</topics>